Subject: problem using Http2SolrClient with solr 8.3.0


Which jdk version? In this Setting i would recommend JDK11.